@font-face {
	font-family: 'icomoon';
	src: url('fonts/icomoon.eot?#') format('eot'),
		url('fonts/icomoon.svg#icomoon') format('svg'),
		url('fonts/icomoon.woff') format('woff'),
		url('fonts/icomoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'icomoon';
	content: attr(data-icon);
	speak: none;
}

/* Use the following CSS code if you want to have a class per icon */
[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: 'icomoon';
	font-style: normal;
	speak: none;
}
.icon-flight:before {
	content: "\21";
}
.icon-bus:before {
	content: "\22";
}
.icon-plus:before {
	content: "\23";
}
.icon-calendar:before {
	content: "\24";
}
.icon-electricity:before {
	content: "\e03e";
}
